<section class="instagram">
    <div class="container">
        <div class="instagram-header">
            <h1 class="heading">Last instagram shot</h1>
            <a href="#" class="instagram-header__link">Go to your instagram page</a>
        </div>
        <a href="#">
            <div class="instagram-gallery">
                <!-- <picture>
                    <img src="../img/post1main.jpg" alt="pic1">
                </picture> -->
                <img class="instagram-gallery__item" src="../img/post11.jpg" alt="pic1">
                <img class="instagram-gallery__item instagram-gallery__item--hidden" src="../img/post12.jpg" alt="pic2">
                <img class="instagram-gallery__item instagram-gallery__item--hidden hidden3" src="../img/post13.jpg"
                    alt="pic3">
                <img class="instagram-gallery__item instagram-gallery__item--hidden hidden4" src="../img/post14.jpg"
                    alt="pic4">
            </div>
        </a>


    </div>
</section>